Subject: Re: print bug

From: Richard Loose <[email-masked]>
Date: 16 Aug 1996 22:40:19 GMT

[email-masked] (Barbara Schwartz) writes:
> 	I have had a terrible time printing from Pine, UWin, etc.  The
> computer sooner or later gets frozen, even though I have done nothing
> wrong, so far as I can tell.
> 	If there is a way to avoid crashing my computer again and again, I
> would be very happy to hear it.  This is very time-consuming.
> 	The most recent occurrence was this morning, when I accessed an
> old "sent mail" and printed it out.  The capture never went off, the
> computer would not respond, I had to reboot.
> 	Please help.
> 
We have had a similar problem using both personal LaserWriters and Networked 
LaserWriters from Mac 7200 and 7100 class machines.  Only some pine messages are 
affected, but when trying to print them, the machine hangs indefinitely; only 
way to correct it is to re-start.

In our investigations, we have come to realize that the senders of some of these 
messages are using Microsoft Exchange.  Anyone have a similar problem?